Subject: Re: bug#59732: Problem unable to enter command

From: Paul Eggert <[email-masked]>
Date: Wed, 30 Nov 2022 21:05:45 -0800

On 2022-11-30 14:04, human.idt50--- via GNU coreutils Bug Reports wrote:
> Hello tty Team,
> 
> I am using an Arch based distribution. The tty1 screen was opened with the Ctrl+Alt+F1 key combination. When I pressed the Alt+F1 key on this screen, I saw the commands I saw while opening the distribution on the screen. I forcibly shut down the computer so as not to wait any longer. When I opened it again and pressed the Ctrl+Alt+F1 keys again, there was no screen to enter the username and password on the screen. The screen with the commands I saw while opening the distribution was stuck.
> 
> Can you bring an update that will fix this issue?

I think you need to report this elsewhere, as bug-coreutils is about the 
coreutils package not about tty1 screens or Ctrl+Alt+F1. (Yes, coreutils 
has a 'tty' program, but it's a very simple program that you weren't 
running and almost surely is unrelated to your problem.)

You might ask on an Arch mailing list where to report bugs of the form 
that you discovered.